name: dart_framework
description: A starting point for Dart libraries or applications.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: '>=3.2.3 <4.0.0'

# Add regular dependencies here.
dependencies:
  path: ^1.8.2
  args: ^2.3.2
  json_annotation: ^4.8.1
  archive: ^3.3.5
  ftpconnect: ^2.0.5
  yaml: ^3.1.3
  http: ^1.2.1
  color: ^3.0.0  
  encrypt: ^5.0.3
  # subtitle_wrapper_package: ^2.1.1
  # equatable: ^2.0.5

dev_dependencies:
  lints: ^3.0.0
  test: ^1.24.0
  build_runner: ^2.4.8
  json_serializable: ^6.7.1
